## rust-tree-magic-db 3.0.0

=== debian/changelog ===
rust-tree-magic-db (3.0.0-1) unstable; urgency=medium

  * Package tree_magic_db 3.0.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 19 Jul 2022 13:30:15 +0200
