=== debian/control ===
Source: rust-tree-magic-db
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tree-magic-db]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tree-magic-db
X-Cargo-Crate: tree_magic_db
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-tree-magic-db-dev is very long, consider overriding

Package: librust-tree-magic-db-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tree-magic-db+default-dev (= ${binary:Version}),
 librust-tree-magic-db-3-dev (= ${binary:Version}),
 librust-tree-magic-db-3+default-dev (= ${binary:Version}),
 librust-tree-magic-db-3.0-dev (= ${binary:Version}),
 librust-tree-magic-db-3.0+default-dev (= ${binary:Version}),
 librust-tree-magic-db-3.0.0-dev (= ${binary:Version}),
 librust-tree-magic-db-3.0.0+default-dev (= ${binary:Version})
Description: Packages the FreeDesktop.org shared MIME database for optional use with tree_magic_mini - Rust source code
 This package contains the source for the Rust tree_magic_db crate, packaged by
 debcargo for use with cargo and dh-cargo.
