=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tree_magic_db 3.0.0 --all-targets --all-features
Features: test-name=rust-tree-magic-db:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree_magic_db 3.0.0 --all-targets 
Features: test-name=librust-tree-magic-db-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree_magic_db 3.0.0 --all-targets --no-default-features
Features: test-name=librust-tree-magic-db-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
