=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/tree_magic_db-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/tree_magic_db .*/crates/tree_magic_db/@ANY_VERSION@/download
