## rust-tree-magic-db 3.0.1

=== debian/changelog ===
rust-tree-magic-db (3.0.1-1) unstable; urgency=medium

  * Package tree_magic_db 3.0.1 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 Feb 2026 11:21:22 +0100
