=== debian/control ===
Source: rust-tree-magic-db
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tree-magic-db]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tree-magic-db
Homepage: https://github.com/mbrubeck/tree_magic/
X-Cargo-Crate: tree_magic_db
X-Cargo-Crate-Version: 3.0.1

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-tree-magic-db-dev is very long, consider overriding

Package: librust-tree-magic-db-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tree-magic-db+default-dev (= ${binary:Version}),
 librust-tree-magic-db-3-dev (= ${binary:Version}),
 librust-tree-magic-db-3+default-dev (= ${binary:Version}),
 librust-tree-magic-db-3.0-dev (= ${binary:Version}),
 librust-tree-magic-db-3.0+default-dev (= ${binary:Version}),
 librust-tree-magic-db-3.0.1-dev (= ${binary:Version}),
 librust-tree-magic-db-3.0.1+default-dev (= ${binary:Version})
Description: Packages the FreeDesktop.org shared MIME database for optional use with tree_magic_mini - Rust source code
 Source code for Debianized Rust crate "tree_magic_db"
