=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tree_magic_db 3.0.1 --all-targets --all-features
Features: test-name=rust-tree-magic-db:@
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable
